package com.offline.music.playermp3.javabean.requestbody;

import com.offline.music.playermp3.javabean.requestbody.child.ContextBody;

import java.io.Serializable;


/**
 * 搜索建议接口
 */
public class BodySearchSuggestion implements Serializable {

    private String input = "";


    public String getInput() {
        return input;
    }

    public void setInput(String input) {
        this.input = input;
    }

    private ContextBody context = new ContextBody();

    public ContextBody getContext() {
        return context;
    }

    public void setContext(ContextBody context) {
        this.context = context;
    }
}
